#searh{
    border: none;
}
#searh:focus{
    border: none;
   
}
#calendar {
    max-height: 800px;
    padding: 10px;
    overflow-y: scroll; 
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
}
label{
    font-size: 9pt;
    margin-bottom: 0px;
}
.inpt{
    border: none;      
    border-bottom: solid 1px #007bff;
}
fieldset 
{       
    border: 1px solid #D8D8D8 !important;
    margin: 0;
    xmin-width: 0;
    padding: 10px;       
    position: relative;
    border-radius:4px;
    padding-left:10px!important;
    margin-top: 10px!important;
}	

legend
{
    margin-bottom:30px;
    font-size:14px;
    font-weight:bold;
    font-size: 10pt;
    width: 100%;         
    border-radius: 4px; 
    padding: 5px 5px 5px 10px; 
    background-image: -webkit-linear-gradient( 136deg, rgb(116,235,213) 0%, rgb(63,43,150) 100%);
    background-image: -ms-linear-gradient( 136deg, rgb(116,235,213) 0%, rgb(63,43,150) 100%);
    color: #fff;
}
.textLara{
    color: #585858;
}
.textAg{
    font-size: 9pt;
}
.cadsLembrete{
    height: 740px;
    overflow-y: scroll; 
}
.bntList{
    width: 120px;
}
.pacEnc{
    cursor: pointer;
}
.pacEnc:hover{
    background-color: #9FF781;
    font-weight: bolder;
}
.btnFunction{
    height: 45px;
    width: 30px;
    margin-left: -5px !important;
    font-size: 8pt;
    padding-left: -20px !important;

}
.btnFunction_i{
    margin-top: -3px;
    font-size: 2pt;
    color: #17a2b8;
}
@media only screen and (max-width: 400px) {
    #secsumario{display: none }
    .btnNovoPaciente{margin-top: -30px}
}

#tblPacientesList td {
    cursor: pointer;
    width: 100%;     
    height: 40px !important;
}
#dl{
    margin-top: -11px;
    cursor: pointer;
    border: 1px solid #17a2b8;

    padding: 5px;
    border-radius: 5px;
}
#dl dt{
    font-size: 10pt;
}
#dl dd{
    font-size: 9pt;
    margin-bottom: 2px;
}
#dl:hover{      
    border-bottom: 1px solid red;
}
#d1 dt *:hover{
    text-decoration: underline
}
.btnNovoPaciente:hover{
    color: #31B404;

        
}
.btnFloatSub {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    /*background-color:rgb(50, 180, 24);*/
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;  
}